/*product*/
.productmain .child {display: inline-block;	width: 266px;	height: 285px;margin:20px 30px 20px 0;}
.productmain .child a{display:block;transition:all 0.2s linear;}
.productmain .child a:hover{box-shadow: 0 0 10px 1px #aaa;}
.productmain .child {transition-duration: .5s;-ms-transition-duration: .5s;-moz-transition-duration: .5s;-webkit-transition-duration: .5s;}
.productmain .child .childImg{text-align: center;}
.productmain .child .childImg img {width: 80%;}
.productmain .child .childImg img {transition-duration: .5s;-ms-transition-duration: .5s;-moz-transition-duration: .5s;-webkit-transition-duration: .5s;}
.productmain .child .childImg img:hover {}
.productmain .child .childTitle {font-size:12px;width:265px;border:1px #ddd solid;background: url(../images2019/cpak-m.png) no-repeat bottom right;text-align: center;line-height:24px;padding:3px 0px;margin-bottom:10px;}
.productmain .child .childTitle span {color: #b6b6b6;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.productmain .child .childTitle p {color: #787878;}
.productmain .child .childSub {height:5px;width:250px;margin:0 auto;border-top:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;}
.productmain .child .childInfo {height:54px;line-height:54px;text-align:center;color:#006FCF;font-size:14px;}
.productmain .child .childInfo img, .main .about .child .childInfo span {vertical-align:middle;}
.productmain li{width:33%;float:left}
.productmain li a{color:#000}

.jishu li{width:50%;float:left; }
.jishu li h3 {display: flex; align-items: center;vertical-align: middle;}
.jishu li div{padding-left:50px;}
.jishu li .jen{float:right;}

/*news*/
.mainContent .child {width:285px;margin-right:10px;vertical-align:text-top;padding-top:60px;display:inline-block;*display:inline;*zoom:1;}
.mainContent .child .childImg {overflow:hidden;position:relative;width:285px;height:212px;line-height:212px;text-align:center;}
.mainContent .child .childImg {transition-duration: .5s;-ms-transition-duration: .5s;-moz-transition-duration: .5s;	-webkit-transition-duration: .5s;}
.mainContent .child:hover .childImg {-webkit-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.2);-moz-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.2);box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.2);-ms-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.2);-o-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.2);}
.mainContent .child .childImg .childImgimg {width:100%;	height:100%;vertical-align:middle;}
.mainContent .child .childImg .childHide {opacity:0;
	position:absolute;
	top:0px;
	left:-100%;
	width:100%;
	height:100%;
	background-image: linear-gradient(top, rgba(232,232,232, 0.8) 0%, rgba(214,214,214, 0.8) 100%);
	background-image: -o-linear-gradient(top, rgba(232,232,232, 0.8) 0%, rgba(214,214,214, 0.8) 100%);
	background-image: -moz-linear-gradient(top, rgba(232,232,232, 0.8) 0%, rgba(214,214,214, 0.8) 100%);
	background-image: -webkit-linear-gradient(top, rgba(232,232,232, 0.8) 0%, rgba(214,214,214, 0.8) 100%);
	background-image: -ms-linear-gradient(top, rgba(232,232,232, 0.8) 0%, rgba(214,214,214, 0.8) 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(232,232,232, 0.8)), color-stop(1, rgba(214,214,214, 0.8)));
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e8e8e8', endColorstr='#d6d6d6'), progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
}
.mainContent .child .childImg .childHide {
	transition-duration: .5s;
	-ms-transition-duration: .5s;
	-moz-transition-duration: .5s;
	-webkit-transition-duration: .5s;
}
.mainContent .child .childImg .childHide .childHideIcon {
	display:inline-block;
*display:inline;
*zoom:1;
	margin:0 2px;
	cursor:pointer;
	width:36px;
	height:36px;
	text-align:center;
	line-height:36px;
	border-radius:36px;
	-moz-border-radius:36px;
	-ms-border-radius:36px;
	-o-border-radius:36px;
	-webkit-border-radius:36px;
	background:#5f5f5f;
}
.mainContent .child .childImg .childHide .childHideIcon {
	transition-duration: .5s;
	-ms-transition-duration: .5s;
	-moz-transition-duration: .5s;
	-webkit-transition-duration: .5s;
}
.mainContent .child .childImg .childHide .childHideIcon:hover {
	background:#000;
}
.mainContent .child .childImg .childHide .childHideIcon img {
	vertical-align:middle;
}
.mainContent .child .childImg:hover .childHide {
	left:0;
	opacity:1;
}
.mainContent .child .childTitle {
	line-height:24px;
	padding:20px 0 0 0;
	color:#333333;
	font-size:14px;
}
.mainContent .child .childTime {
	line-height:22px;
	padding:6px 0;
	color:#999999;
	font-size:12px;
}
.mainContent .child .childInfo {
	line-height:22px;
	font-size:12px;
	color:#666;
}
@media (max-width: 639px) {
.main {
	padding:0px 0 20px 0;
	text-align:center;
}
.main .child {
	 height: auto;
	width:144px;
	margin:10px auto;
	float:none;
	display:inline-block;
*display:inline;
*zoom:1;
}
.main .child .childImg {
	width:134px;
	height:124px;
	line-height:144px;
}
.main .child .childTitle {
	    width: 132px;
		    height: auto;
}
.main .child .childTitle p {
	line-height:20px;
	white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.main .child .childSub {
	height:5px;
	width:250px;
}
.main .child .childInfo {
	height:54px;
	line-height:54px;
	font-size:14px;
}
.productmain li{width:50%;float:left; margin-top:1.4em}
.productmain li a{color:#000;font-size:1.4em }

.jishu li{width:100%;text-align:center;padding-top:1.4rm;float:none}
.jishu li h3 {display: flex; justify-content:center;align-items: center;vertical-align: middle; font-size:1.4em;}
.jishu li p{font-size:1.2em;line-height:200%}
.jishu li div{padding-left:0px; text-align:center}
.jishu li .jen{width:100%;float:none}
.modal-dialog {
    width: 100%;
    margin: 0px auto 100px auto;
}
}
@media (min-width: 640px) and (max-width:1023px ) {
.main {
	padding:36px 0 60px 0;
	text-align:center;
}
.main .child {
	width:288px;
	margin:6px 6px 0 0;
	float:none;
	display:inline-block;
*display:inline;
*zoom:1;
}
.main .child .childImg {
	width:288px;
	height:288px;
	line-height:288px;
}
.main .child .childTitle {
	height:60px;
}
.main .child .childTitle p {
	line-height:20px;
	padding-top:14px;
}
.main .child .childSub {
	height:5px;
	width:250px;
}
.main .child .childInfo {
	height:54px;
	line-height:54px;
	font-size:14px;
}

}
@media (min-width: 1024px) and (max-width:1199px ) {
.main {
	text-align:center;
}
.main .child {
	float:none;
	display:inline-block;
*display:inline;
*zoom:1;
}
}
@media (min-width: 1200px) and (max-width:1439px ) {
}
@media (min-width: 1440px) and (max-width:1920px ) {
}




.pages{text-align:center;margin: 60px 0 0 0;}
.pages a,.pages .thisclass {
    display:inline-block;
    padding:9px 14px;
    margin:0 1px;
    border:1px solid #f0f0f0;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
}
.pages a,.pages li {
    display:inline-block;
    list-style: none;
    text-decoration:none; color:#777777;
}
.pages a.first,.pages a.prev,.pages a.next,.pages a.end{
    margin:0;
}
.pages a:hover{
    border-color:#F8B62C;
}
.pages .thisclass{
    background:#F8B62C;
    color:#FFF;
    font-weight:700;
    border-color:#F8B62C;
}
